Subject: Re: make ?
From: [email-masked]
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 30 Mar 2004 11:41:20 -0600

Thank you.

It works now.

BTW, I tried to remove Cygwin and reinstall it
via Add/Remove Programs in Control Panel, but
Cygwin was not there. OS is XP.

Then, what would be the best way to do that;
remove and re-install?

Thank you.

David

----- Original Message -----
Wrom: DJBLVLMHAALPTCXLYRWTQTIPWIGYOKSTTZRCLBDXR
To: "David" <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, March 29, 2004 9:46 PM
Subject: Re: make ?

> On Mon, 29 Mar 2004, David wrote:
>
> > I'm trying to compile a source code, and I typed 'make'
> > following the manual for that application-a nlp parser,
> > and got the error message "command not found".
> >
> > What shall I do? How do I use 'make' in Cygwin?
> >
> > Thank you.
> > David
>
> Install the "make" package.  In general, if you are looking for a
> particular program, the package search page at
> <http://cygwin.com/packages/> is your friend.  See also
> <http://cygwin.com/faq/faq_2.html#SEC13>.
> Igor
> --
> http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_ [email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_ [email-masked]
>      |,4-  ) )-,_. ,\ (  `'-' Igor Pechtchanski, Ph.D.
>     '---''(_/--'  `-'\_) fL a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
>
> "I have since come to realize that being between your mentor and his route
> to the bathroom is a major career booster."  -- Patrick Naughton
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/